## python-django-audit-log 0.7.0

=== debian/changelog ===
python-django-audit-log (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: 776892).

 -- Brian May <bam@debian.org>  Tue, 03 Feb 2015 09:52:49 +1100
