=== debian/control ===
Source: python-django-audit-log
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>=8.1.0), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.6),
 python3-all, python3-setuptools, python3-django (>= 1.6),
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/Atomidata/django-audit-log

Package: python-django-audit-log
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.6)
Description: Django app to track changes to models
 This python package will automatically track and record all changes to a
 Django model.

Package: python3-django-audit-log
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.6)
Description: Django app to track changes to models
 This python package will automatically track and record all changes to a
 Django model.
