=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-audit-log

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. python2 ./audit_log/tests/runtests.py 
	PYTHONPATH=. python3 ./audit_log/tests/runtests.py
